package com.zjrs.zwnw.zj.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;


public class GccrcQfQueryDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "高层次人才认定签发表id")
    @NotBlank(message = "高层次人才认定签发表id不能为空")
    private String rsZjGccrcQfLsh;

    public String getRsZjGccrcQfLsh() {
        return rsZjGccrcQfLsh;
    }

    public void setRsZjGccrcQfLsh(String rsZjGccrcQfLsh) {
        this.rsZjGccrcQfLsh = rsZjGccrcQfLsh;
    }
}
